#include "def.h"
extern FILE *fpbtree;
extern int sqCount;	/* statistics: # of successf. queries asked */
extern int uqCount;	/* # of unsuccessf. queries */

ss_search(key, flag)
char    *key;
int     flag;
{
	printf("Fill this in\n");
}
